html{
    background: #131313;
}
body{
    margin: 0;
}
header{
    display: flex;
    border-bottom: 1px solid #272727;
    height: 60px;
   
    
}
.header_ul{
    color: white;
    width: 75%;
    margin: 0 auto;
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: space-between;
    
}
.header_li a{
    color: white;
    text-decoration: none;
}
.header_li{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
      
       
}
.header_li:nth-last-child(7){
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 30px;
        color: #1ACD4C;
}
.header_li a:hover{
    color: #272727;
    text-decoration: line-through;
}

.fon{
    background-image: url(../img/Стена.png);
    height: 746px;
    display: flex;
    background-repeat: no-repeat;
}
.text_main{
    color: white;
        font-family: 'Montserrat';
            font-style: normal;
            font-weight: 900;
            font-size: 30px;
            width: 73%;
            margin: 0 auto;
            margin-top: 6rem;
    
}
main{
    display: flex;
    margin: 0 auto;

}
form{
    
    margin: 2rem auto;
    width: 72%;
     
        }
form input{
    margin: 1rem 0;
    width: 248px;
        height: 46px;
        background: #131313;
            border: 1px solid #4F4F4F;
            border-radius: 150px;
            color: #4F4F4F;
            padding-left: 1rem;
}
.img{
    width: 445px;
        height: 392px;
        display: flex;
        margin-top: 5rem;
        background-image: url(../img/image.png);
}
.section1{
display: flex;
flex-direction: column;
width: 44%;
margin-left: 7rem;
}
.btn{
    margin-top: 2rem;
    width: 269px;
     height: 46px;
    background: #1ACD4C;
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
        border-radius: 150px;

    
}
.btn a{
    text-decoration: none;
    
    width: 269px;
        height: 46px;
        display: flex;
flex-direction: row;
    justify-content: space-around;
    align-items: center;
    color: #131313;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
    
}
footer{
    width: 25%;
    margin: 0 auto;
    color: white;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
}